body{
    font-family:Montserrat, sans-serif;
    font-size: 18px;
    color:#3c4055;
    line-height:1.6;
}


p.light-text{
    font-size: 12px;
    font-family:Montserrat, sans-serif;
    line-height:1.8em;
}

p.w800{
    display:block;
    max-width:800px;
    margin:0px auto;
}

h1, .h1, .PageTitle, h2, .h2, .PanelTitle,
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #000;
    text-transform:uppercase;
    margin: 0px;
}

h1, .h1 {
    font-size:30px;
    color: #000;
    font-weight: bold;
}

h1.BigHeader, .h1.BigHeader {
    color: #fff;
    background-color: #BE0F34;
    padding: 20px;
    margin: 0;
}

h1.feature-text{
    max-width: 63%;
    display:block;
    margin:0px auto;
    font-size: 250%;
    line-height: 1.3;
}



h2, .h2, div.PanelTitle {
    border-bottom: none;
    margin: .2em 0;
}

h2, .h2, .PanelTitle {
    line-height: 1.45em;
    font-size: 26px;
    margin: 0px;
}

h3, .h3, .SectionTitle {
    font-size: 24px;
}

h4, .h4, .SectionLabel {
    color: #000;
    font-size:21px;
    letter-spacing:1.5px;
}

h5, .h5 {
    color: #000;
    font-size:18px;
    letter-spacing:1.5px;
}

h6, .h6 {
    font-size: 16px;
    margin: 0;
        letter-spacing:1.5px;
    color:#ec3d3e;
    font-weight:bold;
}

a,
a:visited{
    font-weight: 600;
    color:#BE0F34;
    text-decoration:none;
}

a:hover,
a:focus{
    text-decoration:underline;
    color:#BE0F34;
}

.btn, .TextButton, .TextButtonWithImage, .RadUpload .ruButton, .RadUploadProgressArea .ruButton, #masterHeaderActionArea a {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #000;
    white-space: normal;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 14px!important;
    line-height: 1.6;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    letter-spacing:1.5px;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
    font-family:Montserrat, sans-serif;
    text-transform:uppercase;
}

.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton,
.btn:visited,
.TextButton:visited,
.TextButtonWithImage:visited,
.ruButton:visited,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:visited {
    color: #1c1e35;
    background-color: transparent;
    border-color: #1c1e35;
    border-bottom:3px solid #1c1e35;
    font-weight: 500;
    margin:5px;
}

.btn:hover, 
.btn:focus, 
.btn:active,  
.TextButton:hover, 
.TextButton:focus, 
.TextButton:active,  
.TextButtonWithImage:hover, 
.TextButtonWithImage:focus, 
.TextButtonWithImage:active, 
.ruButton:hover, 
.ruButton:focus, 
.ruButton:active,  
#masterHeaderActionArea a:hover, 
#masterHeaderActionArea a:focus, 
#masterHeaderActionArea a:active, 
.RadGrid input.TextButton:hover, 
.RadGrid input.TextButton:focus, 
.RadGrid input.TextButton:active {
    color: #fff;
    background-color: #1c1e35;
    border-color: #1c1e35;
    font-weight:600;
}


.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active, .TextButton[disabled], .TextButton[disabled]:hover, .TextButton[disabled]:focus, .TextButton[disabled]:active, fieldset[disabled]
 .TextButton, fieldset[disabled]
 .TextButton:hover, fieldset[disabled]
 .TextButton:focus, fieldset[disabled]
 .TextButton:active, .TextButton.aspNetDisabled, .TextButton.aspNetDisabled:hover, .TextButton.aspNetDisabled:focus, .TextButton.aspNetDisabled:active, .TextButtonWithImage[disabled], .TextButtonWithImage[disabled]:hover, .TextButtonWithImage[disabled]:focus, .TextButtonWithImage[disabled]:active, fieldset[disabled]
 .TextButtonWithImage, fieldset[disabled]
 .TextButtonWithImage:hover, fieldset[disabled]
 .TextButtonWithImage:focus, fieldset[disabled]
 .TextButtonWithImage:active, .TextButtonWithImage.aspNetDisabled, .TextButtonWithImage.aspNetDisabled:hover, .TextButtonWithImage.aspNetDisabled:focus, .TextButtonWithImage.aspNetDisabled:active, .ruButton[disabled], .ruButton[disabled]:hover, .ruButton[disabled]:focus, .ruButton[disabled]:active, fieldset[disabled]
 .ruButton, fieldset[disabled]
 .ruButton:hover, fieldset[disabled]
 .ruButton:focus, fieldset[disabled]
 .ruButton:active, .ruButton.aspNetDisabled, .ruButton.aspNetDisabled:hover, .ruButton.aspNetDisabled:focus, .ruButton.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled]
 #masterHeaderActionArea a, fieldset[disabled]
 #masterHeaderActionArea a:hover, fieldset[disabled]
 #masterHeaderActionArea a:focus, fieldset[disabled]
 #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.TextButton[disabled], .RadGrid input.TextButton[disabled]:hover, .RadGrid input.TextButton[disabled]:focus, .RadGrid input.TextButton[disabled]:active, fieldset[disabled]
 .RadGrid input.TextButton, fieldset[disabled]
 .RadGrid input.TextButton:hover, fieldset[disabled]
 .RadGrid input.TextButton:focus, fieldset[disabled]
 .RadGrid input.TextButton:active, .RadGrid input.TextButton.aspNetDisabled, .RadGrid input.TextButton.aspNetDisabled:hover, .RadGrid input.TextButton.aspNetDisabled:focus, .RadGrid input.TextButton.aspNetDisabled:active {
    background-color: #1c1e35;
    border-color: transparent;
}

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton,
.PrimaryButton:visited,
.SaveAndClose:visited,
.SaveAs:visited,
.UsePrimaryButton .TextButton:visited,
.UsePrimaryButton .TextButtonWithImage:visited,
#masterHeaderActionArea a:visited,
.RadGrid input.PrimaryButton:visited {
    color: #bd1f36;
    background-color: transparent;
    border-color: #bd1f36;
    font-weight: 500;
}

.PrimaryButton:hover, 
.PrimaryButton:focus, 
.PrimaryButton:active, 
.SaveAndClose:hover, 
.SaveAndClose:focus, 
.SaveAndClose:active, 
.SaveAs:hover, 
.SaveAs:focus, 
.SaveAs:active, 
.UsePrimaryButton .TextButton:hover, 
.UsePrimaryButton .TextButton:focus, 
.UsePrimaryButton .TextButton:active, 
.UsePrimaryButton .TextButtonWithImage:hover, 
.UsePrimaryButton .TextButtonWithImage:focus, 
.UsePrimaryButton .TextButtonWithImage:active, 
#masterHeaderActionArea a:hover, 
#masterHeaderActionArea a:focus, 
#masterHeaderActionArea a:active, 
.RadGrid input.PrimaryButton:hover, 
.RadGrid input.PrimaryButton:focus, 
.RadGrid input.PrimaryButton:active {
    color: #fff;
    background-color: #bd1f36!important;
    border-color: #bd1f36;
}

.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active,
.SaveAndClose[disabled],
.SaveAndClose[disabled]:hover,
.SaveAndClose[disabled]:focus,
.SaveAndClose[disabled]:active, fieldset[disabled]
.SaveAndClose, fieldset[disabled]
.SaveAndClose:hover, fieldset[disabled]
.SaveAndClose:focus, fieldset[disabled]
.SaveAndClose:active,
.SaveAndClose.aspNetDisabled,
.SaveAndClose.aspNetDisabled:hover,
.SaveAndClose.aspNetDisabled:focus,
.SaveAndClose.aspNetDisabled:active,
.SaveAs[disabled],
.SaveAs[disabled]:hover,
.SaveAs[disabled]:focus,
.SaveAs[disabled]:active, fieldset[disabled]
.SaveAs, fieldset[disabled]
.SaveAs:hover, fieldset[disabled]
.SaveAs:focus, fieldset[disabled]
.SaveAs:active,
.SaveAs.aspNetDisabled,
.SaveAs.aspNetDisabled:hover,
.SaveAs.aspNetDisabled:focus,
.SaveAs.aspNetDisabled:active,
.UsePrimaryButton .TextButton[disabled],
.UsePrimaryButton .TextButton[disabled]:hover,
.UsePrimaryButton .TextButton[disabled]:focus,
.UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButton, fieldset[disabled]
.UsePrimaryButton .TextButton:hover, fieldset[disabled]
.UsePrimaryButton .TextButton:focus, fieldset[disabled]
.UsePrimaryButton .TextButton:active,
.UsePrimaryButton .TextButton.aspNetDisabled,
.UsePrimaryButton .TextButton.aspNetDisabled:hover,
.UsePrimaryButton .TextButton.aspNetDisabled:focus,
.UsePrimaryButton .TextButton.aspNetDisabled:active,
.UsePrimaryButton .TextButtonWithImage[disabled],
.UsePrimaryButton .TextButtonWithImage[disabled]:hover,
.UsePrimaryButton .TextButtonWithImage[disabled]:focus,
.UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled]
.UsePrimaryButton .TextButtonWithImage:active,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus,
.UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active,
#masterHeaderActionArea a[disabled],
#masterHeaderActionArea a[disabled]:hover,
#masterHeaderActionArea a[disabled]:focus,
#masterHeaderActionArea a[disabled]:active, fieldset[disabled]
#masterHeaderActionArea a, fieldset[disabled]
#masterHeaderActionArea a:hover, fieldset[disabled]
#masterHeaderActionArea a:focus, fieldset[disabled]
#masterHeaderActionArea a:active,
#masterHeaderActionArea a.aspNetDisabled,
#masterHeaderActionArea a.aspNetDisabled:hover,
#masterHeaderActionArea a.aspNetDisabled:focus,
#masterHeaderActionArea a.aspNetDisabled:active,
.RadGrid input.PrimaryButton[disabled],
.RadGrid input.PrimaryButton[disabled]:hover,
.RadGrid input.PrimaryButton[disabled]:focus,
.RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled]
.RadGrid input.PrimaryButton, fieldset[disabled]
.RadGrid input.PrimaryButton:hover, fieldset[disabled]
.RadGrid input.PrimaryButton:focus, fieldset[disabled]
.RadGrid input.PrimaryButton:active,
.RadGrid input.PrimaryButton.aspNetDisabled,
.RadGrid input.PrimaryButton.aspNetDisabled:hover,
.RadGrid input.PrimaryButton.aspNetDisabled:focus,
.RadGrid input.PrimaryButton.aspNetDisabled:active {
  background-color: #bd1f36;
  border-color: transparent;
}

.ContentBlockPrimary {
    padding: 20px;
    background-color: #f5f5f5;
}

.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #f5f5f5;
}


html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #2c2b27;
    background-color: #2c2b27;
}

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #2c2b27;
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #2c2b27;
}

.RadGrid a:visited, .RadToolTip a:visited {
    color: #2c2b27 !important;
}

.RadGrid a, .RadToolTip a {
    color: #2c2b27 !important;
    text-decoration: underline;
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #2c2b27;
    border-color: #2c2b27;
}

.RadTreeView.GLE .rtIn, .RadTreeView.GLE .rtHover .rtIn, .RadTreeView.GLE .rtSelected .rtIn {
    background-color: transparent;
    border: none;
    color: #2c2b27;
}

.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
    background-color: #2c2b27;
    color: #fff;
}

.SearchField, .SearchResultSummary .ListItemTitle a {
    display: block;
    background-color: #f5f5f5;
    padding: 8px 12px;
}

.SearchResultSummary .ListItemTitle a:hover {
    background-color: #dbdbdb;
    text-decoration: underline;
}

.SearchField label {
    font-size: 16px;
    color: #2c2b27;
}

.RadScheduler.RadScheduler_Metro .rsHeader {
    border-color: #2c2b27;
    background-color: #2c2b27;
}
.RadScheduler_Metro .rsHeader {
    border: 1px solid #2c2b27;
    color: #fff;
    background-color: #2c2b27;
}

.RadScheduler.RadScheduler_Metro .rsHeader ul a {
    border-color: #2c2b27;
}

.RadScheduler_Metro .rsHeader ul .rsSelected em {
    border-color: #ffffff!important;
}

.RadScheduler_Metro .rsHeader ul a, .RadScheduler_Metro .rsHeader ul .rsSelected em {
    margin: 0;
    padding: 0 9px;
    border: 1px solid #ffffff;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
}

.RadScheduler_Metro .rsHeader .rsPrevDay, .RadScheduler_Metro .rsHeader .rsNextDay {
    width: 20px;
    height: 20px;
    background-image: url(images/calendarIcons.png)!important;
    line-height: 20px;
}


hr {
    margin-left: .5em;
    margin-right: .5em;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #e1e1e1;
}


.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #BE0F34;
    border-color: #BE0F34;
    color: #fff !important;
}

/***HEADER***/


#masterHeaderBackground, .header {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    border:0px;
    padding: 13px 0px;
    font-family: Montserrat, sans-serif;
}

.header-logo-container {
    float: left;
    margin-top: 5px;
}

.header-logo-container img{
    max-width: 70px;
}

@media(max-width:767px){
    .header-logo-container {
    float: none;
    text-align:center;
    display: block;
    margin-top: 0px;
}
.header {
    padding-top: 19px;
}

}


@media (min-width: 768px){
    .nav-primary {
        margin-top: 0px;
    }
}

.navbar-header {
    float: none;
    text-align: center;
}

#ste_container_ciPrimaryNavigation,
#ste_container_ciUtilityNavigation,
#ste_container_ciLogo{
    display:inline-block;
    vertical-align: middle;
}

#ste_container_ciUtilityNavigation{
    margin-top:-3px;
}

#ste_container_ciLogo img{
    max-width:70px!important;
}

/*Aux menu*/

.UtilitySection.UtilityNavigationList,
.UtilitySection.UtilityAuthentication{
     line-height: 10px!important;
}

.nav-auxiliary .NavigationListItem {
    line-height: 10px;
}

.NavigationUnorderedList {
    padding-left: 0;
    margin-top: -1px;
    line-height: 10px;
    display: inline-block;
}

.NavigationLink {
    padding-left: 7.5px;
    padding-right: 0px;
    white-space: nowrap;
}

.UtilityNavigationList .NavigationUnorderedList > li > a {
    display: inline-block;
    color: #000;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 800;
    vertical-align: top;
    margin-top: 0px;
}

a.UtilityAuthenticationLink{
    color: #000;
    font-size: 10px;
    font-weight: 800;
    margin-top: 0px;
    padding: 0px;
    text-transform: uppercase;
    display: block;
}

/*Search*/
.header-search input[type="text"]{
    color: #d0043c;
    text-transform:uppercase;
    font-size:10px;
    height: 30px;
    font-family: 'Montserrat', sans-serif;
    border: 1px solid #c7c7c7;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-right: 0px;
    border-radius: 7px;
}

.header-search .search-field {
    background: #fff url(images/search_icon.svg) no-repeat;
    background-position: 6px center;
    padding-left: 29px !important;
    background-size:18px 18px;
}

.UtilitySection.UtilitySearch{
    font-size:0;
    height:30px;
}
/***PRIMARY MENU***/

.RadMenu.RadMenu_Austin .rmGroup, .RadMenu.RadMenu_Austin .rmRootGroup, .RadMenu.RadMenu_Austin .rmMultiColumn, .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem {
    border: none;
}

/*selected*/

.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    color: #BE0F34;
    background-color: #fff;
}

.RadMenu_Austin .rmSlide .rmFocused > .rmLink, .RadMenu_Austin .rmSlide .rmSelected > .rmLink, .RadMenu_Austin .rmSlide .rsmSelected > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink {
    background-color: transparent;
    color: #fff;
}

/*Root items*/
.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 700;
    line-height: 22px;
}

.RadMenu.RadMenu_Austin .rmLink, .RadMenu.RadMenu_Austin .rsmLink {
    color: #c50c38;
}

.RadMenu_Austin .rmSlide .rmLink, .RadMenu_Austin .rmSlide .rsmLink {
    color: #fff;
    font-size:12px;
}

/*Root hover*/
.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded, .RadMenu.RadMenu_Austin .rmRootLink:hover, .RadMenu.RadMenu_Austin .rmRootLink.rmFocused {
    background-color: #c50c38;
    color: #fff;
}

/*Children BG*/
.RadMenu.RadMenu_Austin .rmGroup {
    background-color: #c50c38;
}

.RadMenu ul.rmGroup {
    padding: 0px!important;
}

.RadMenu_Austin .rmSlide .MegaDropDownMenu {
    padding-top: 0px;
    padding-bottom: 0px;
}

/*Second level*/
.RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem.rsmDisabled > .rsmLink:focus {
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0;
}

.RadMenu .RadSiteMap .rsmTwoLevels > .rsmItem > .rsmLink {
    border-style: none;
    padding: 5px 15px;
}

/*third level*/
.RadMenu.RadMenu_Austin .rsmColumnWrap .rsmLevel1 .rsmLink, .RadMenu.RadMenu_Austin .rsmColumnWrap .rsmLevel1 .rsmTemplate {
    padding: 5px 15px;
    margin: 0;
    word-wrap: hyphenate;
    word-break: break-word;
}

/*Child links*/
.RadMenu.RadMenu_Austin .rsmLink {
    color: #fff;
}

.RadMenu.RadMenu_Austin .rsmItem {
    padding: 0px;
    margin: 0;
    word-break: break-all;
}

.RadMenu.RadMenu_Austin .rsmLink, .RadMenu.RadMenu_Austin .rsmOneLevel .rsmItem .rsmLink {
    padding: 8px 15px;
    font-size: 12px;
}

.RadSiteMap .rsmList>.rsmItem {
    padding-bottom: 0px!important;
}

/*Child hover*/
.RadMenu_Austin .rmSlide .rmLink:hover, .RadMenu_Austin .rmSlide .rmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmLink.rmFocused, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    background-color: #a40b29;
    color: #fff;
}


.RadMenu_Austin .rmSlide .rmExpandRight, .RadMenu_Austin .rmSlide .rmGroup a.rmLink.rmExpandRight {
    background-image: url(images/ResponsiveNav.png);
    background-position: 105% -203px;
    background-repeat: no-repeat;
}

.RadMenu .rmVertical .rmLink, .RadMenu .rmHorizontal .rmVertical .rmLink {
    float: none;
    width: 100%!important;
}

/***MOBILE MENU***/
.navbar-toggle.collapsed {
    background-color: transparent;
}

.navbar-toggle {
    margin-top: 6.5px;
    margin-bottom: 6.5px;
    vertical-align: middle;
    background-color: #a40b29;
    border-color: transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-bottom: 0;
    padding-bottom: 18px;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #a40b29;
}

@media(max-width:767px){
.navbar-header {
    float: none;
    text-align:center;
}
}

/*search*/
.searchbar-collapse {
    margin-left: 0px;
}

/*menu*/

@media(max-width:767px){
    .RadMenu.RadMenu_Austin .rmGroup, .RadMenu.RadMenu_Austin .rmRootGroup, .RadMenu.RadMenu_Austin .rmMultiColumn, .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem {
        border: none;
        margin-top: 0px;
        padding: 0px 15px;
    }

    .navbar-collapse, .searchbar-collapse {
        background-color: transparent;
    }

    .navbar-toggle .icon-bar {
        background-color: #c50c38;
    }

    .navbar-toggle.collapsed {
        background-color: transparent;
    }

    .navbar-toggle .icon-search {
        display: inline-block;
        float: left;
        background: url(images/search_icon.svg) no-repeat center;
        width: 22px;
        background-size: 20px 20px;
        height: 22px;
        margin: 0px;
    }

    .nav-auxiliary .TextButton, .nav-auxiliary .navbar-toggle {
        margin-left: 0px;
        margin: 0px;
        padding: 0px 5px;
    }

    .navbar-toggle:hover, .navbar-toggle:focus {
        background-color: transparent;
    }

    .navbar-toggle {
        background-color: transparent;
    }

    #ste_container_ciPrimaryNavigation{
        width:100%;
        float:right;
        margin-top: 10px;
    }

.RadMenu.RadMenu_Austin .rmToggle .rmIcon, 
.RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink .rmToggle .rmIcon {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  width: 32px;
  height: 10px;
  background-image: url("images/menu-arrow.png");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 17px;
  margin-bottom: 15px;
  margin-right: 15px;
  margin-left: 15px;
}

.RadMenu.RadMenu_Austin .rmRootLink.rmExpanded  .rmToggle .rmIcon, 
.RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink.rmExpanded .rmToggle .rmIcon,
.RadMenu.RadMenu_Austin .rmRootLink.rmFocused  .rmToggle .rmIcon, 
.RadMenu.RadMenu_Austin .rmRootGroup .rmRootLink.rmFocused .rmToggle .rmIcon {
   font: 0/0 a;
   color: transparent;
   text-shadow: none;
   background-color: transparent;
   border: 0;
   display: block;
   width: 32px;
   height: 10px;
   background: #c50c38;
   background-image: url("images/menu-arrow-white.png");
   background-repeat: no-repeat;
   background-size: cover;
   margin-top: 17px;
   margin-bottom: 15px;
   margin-right: 15px;
   margin-left: 15px;
}

.RadMenu .rmSlide, .RadMenu_Context {
    position: absolute;
    overflow: hidden;
    display: none;
    float: left;
    padding: 0px 15px;
}

.UtilitySection.UtilityNavigationList{
    margin-right:10px;
}

a.UtilityAuthenticationLink {
    color: #000;
    font-size: 10px;
    font-weight: 800;
    margin-top: 2px;
    padding: 0px;
    text-transform: uppercase;
    display: block;
}

}


/***SECONDARY MENU***/

@media (min-width: 992px){
.has-secondary-col.col-on-right .col-primary {
    float: right;
    clear:right;
    margin-left: 2%;
     margin-right: 0px;
}

.has-secondary-col.col-on-right .col-secondary {
    float: left;
    font-family: Montserrat;
}

}

.nav-secondary .sub-nav-head {
    background-color: #BE0F34;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 10px 15px;
}

.nav-secondary {
    background-color: #ffffff;
    margin-bottom: 1em;
}


.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    border: 1px solid #b7b7b7;
    border-top: none;
}

.RadTreeView.RadTreeView_Austin > .rtUL {
    margin: 0px;
}

.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #222222;
    font-weight: 600!important;
    font-size: 18px!important;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover, .RadTreeView.RadTreeView_Austin a.rtIn:focus, .RadTreeView.RadTreeView_Austin a.rtIn:active {
    background-color: #f5f5f5;
}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:hover, .RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:active, .RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn:focus {
    background-color: #f5f5f5;
}

.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn {
    background-color: transparent;
    color: #BE0F34;
}


/*children*/
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI .rtLI .rtIn {
    padding: 10px 10px 10px 30px;
    border-top: 1px solid #b7b7b7;
    font-size: 16px!important;
}

.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI .rtLI .rtIn:before{
    margin-right:5px;
    content: '\f054';
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-left: 10px;
    font-size: 12px;
    display:inline-block;
    vertical-align:middle;
}

.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL {
    padding-right: 0px;
    padding-bottom: 0px;
}

.RadTreeView.RadTreeView_Austin .rtUL .rtUL {
    padding-left: 0px;
}

/*arrows*/
.RadTreeView.RadTreeView_Austin .rtSp, .RadTreeView.RadTreeView_Austin .rtPlus, .RadTreeView.RadTreeView_Austin .rtMinus {
    display: inline-block;
    float:right;
    
}

.RadTreeView .rtPlus, 
.RadTreeView .rtMinus {
    margin: 20px 6px 0 -17px!important;
    padding: 0;
    width: 15px!important;
    height: 15px;
    background-repeat: no-repeat;
    font-size: 0;
    display: inline-block;
    vertical-align: top;
}

.RadTreeView .rtPlus{
    background-image: URL('images/down_arrow.png')!important;   
}

.RadTreeView .rtMinus{
    background-image: URL('images/up_arrow.png')!important;   
}

.RadTreeView .rtMinus {
    background-position: 0px 0px!important;
}

.RadTreeView .rtPlusHover,
.RadTreeView .rtMinusHover {
    background-position: 0px 0px!important;
}

/***SLIDESHOWS***/
.noDots .carousel-indicators{
    display:none;
}

.carousel-control.left,
.carousel-control.right{
    background-image:none;
    opacity: 1;
}

.carousel-control .icon-next:before,
.carousel-control .icon-prev:before {
    display:none;
}

.carousel-control .icon-prev, .carousel-control .icon-next {
    width: 20px;
    height: 63px;
    background-image:url(images/slider-arrow.png);
    opacity: 1;
}

.carousel-control .icon-prev{
    transform:rotate(180deg);
}

.carousel-inner.bg-img > .item.overlay:before {
    position:absolute;
    display:block;
    content:"";
    top:0;right:0;bottom:0;left:0;
    background-color:rgba(0,0,0,0.3);
}

.carousel-caption {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    font-family:Montserrat, sans-serif;
    top: auto;
    z-index: 10;
    padding: 20px;
    color: #fff;
    text-align: left;
    text-shadow: none;
    font-size:18px;
}

.carousel h1, .carousel h2, .carousel h3, .carousel h4, .carousel h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight: inherit;
}

.carousel-caption h1{
    text-transform:uppercase;
    font-weight:bold;
    color:#fff;
    font-size:72px;
}

@media(max-width:767px){

    .carousel-caption h1{
        font-size: 42px;
    }

}

.btn.WhiteButton,
.btn.WhiteButton:visited{
    display:inline-block;
    color:#fff;
    background:transparent;
    padding:15px 20px;
    font-size: 14px!important;
    border-color:#fff;
    margin-top: 10px;
}

.btn.WhiteButton:hover,
.btn.WhiteButton:focus{
background:#fff;
color:#1c1e35;
text-decoration:none;
}

/***HOMEPAGE***/
.HomePageFullWidthArea .panel-body,.HomePageFullWidthArea .PanelBody {
    padding: 0px;
}

.HomePageFullWidthArea .panel, .HomePageFullWidthArea .StandardPanel {
    border: none;
}

.container, .header-container, .SliderPage1 {
     max-width: 1200px;
     margin-right: auto;
     margin-left: auto;
     padding-left:1%;
     padding-right:1%;
}

#masterContentArea.container{
    padding: 0px 1%;
    margin: 0px auto;
    margin-top: 30px;
}


.Wrapper-HomePage #masterContentArea{
    margin:0px auto;
    margin-top:0px;
}

.Wrapper-HomePage #masterContentArea.container .row{
    margin:0px;
    padding-top: 1%;
    padding-bottom: 1%;
}

.row.grey{
    background-color:#f5f5f5;
    padding:0px;
}


.row.noPadding .panel-body, 
.row.noPadding .PanelBody,
.row.noPadding,
.row.noPadding .col-sm-12,
.row.noPadding .panel, 
.row.noPadding .StandardPanel {
    border:0px;
    padding:0px!important;
}

.Wrapper-HomePage .iMIS-WebPart > .ContentItemContainer, .Wrapper-HomePage .WebPartZone > .ContentItemContainer {
    margin-bottom: 0px;
    display: block;
}

.HomePageFullWidthArea{
    max-width: 1200px;
    padding: 0px 1%;
    margin:0px auto;
}

/*
.Wrapper-HomePage .container{
    max-width:100000px;
    padding: 0px!important;
}*/

.row .restrict{
    max-width: 1170px;
    margin:0px auto;
}

.Wrapper-HomePage .row{
    max-width:initial;
}

.Wrapper-HomePage .row.red{
    text-align:center;
    background:#BE0F34;
    color:#fff;
    font-weight:normal;
    font-size:18px;
    line-height: 26px;
    margin-bottom: 20px!important;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}



.Wrapper-HomePage .row.bg1{
    background-image:url('images/bg1.png');
    background-size:cover;
    padding:40px;
    min-height:400px;
    position:  relative;
    display: table;
    width: 100%;
}

.Wrapper-HomePage .row.bg1 .whiteBlock{
    background:rgba(255,255,255,0.8);
    padding:40px;
    max-width: 800px;
    margin: 0px auto;
}

.Wrapper-HomePage .row.fullWidth.bg1 .content{
    display: table-cell;
    vertical-align: middle;
}

.Wrapper-HomePage .row.bg1 .whiteBlock a,
.Wrapper-HomePage .row.bg1 .whiteBlock a:visited{
    text-decoration:none;
    font-weight:bold;
    color:#fff;
    background:#BE0F34;
    padding:5px 20px;
    display:inline-block;
}

.Wrapper-HomePage .row.bg1 .whiteBlock a:hover,
.Wrapper-HomePage .row.bg1 .whiteBlock a:focus{
    -webkit-transition:all 0.2s linear;
    transition:all 0.2s linear;
    color:#BE0F34;
    background:#ffffff;
}

.noPadding .panel-body, 
.noPadding .PanelBody {
    padding: 0px;
}


/*fake table*/

.fakeTable{
    display:block;
}

.fakeTable .heading{
    background-color:#BE0F34;
    color:#fff;
}

.fakeTable .row:nth-child(even){
    background-color:#ebebeb;
}


@media(max-width:767px){
    
    .fakeTable .heading{
       display:none;
    }

    .fakeTable .row{
        position:relative;
        padding:10px 0px!important;
    }

    .fakeTable .col-sm-2{
        display:block;
        position: absolute;
        margin-right:10px;
        color:#BE0F34;
        font-size:30px;
        text-align:center;
        font-weight:bold;
    }

    .fakeTable .col-sm-5{
        margin-left:55px;
    }

}


/***CONTENT ELEMENTS***/
/*quote block*/
.quote p{margin:0px;}

.quote img{
    display:inline-block;
    vertical-align:middle;
    width:120px;
    border-radius:50%;
}

.quote .tag{
    display:inline-block;
    width: 60%;
    vertical-align:middle;
    padding:20px;
    background:#f5f5f5;
    min-height:165px;
    position:relative;
}


@media(min-width:564px){
.quote .tag{
    display:inline-block;
    width: 70%;
    vertical-align:middle;
    padding:20px;
    background:#f5f5f5;
    min-height:165px;
    position:relative;
}
}

@media(min-width:830px){
   .quote .tag{
    display:inline-block;
    width: 80%;
    vertical-align:middle;
    padding:20px;
    background:#f5f5f5;
    min-height:165px;
    position:relative;
} 
}

@media(min-width:993px){
   .quote .tag{
    display:inline-block;
    width: 70%;
    vertical-align:middle;
    padding:20px;
    background:#f5f5f5;
    min-height:165px;
    position:relative;
} 
}


@media(min-width:1150px){
   .quote .tag{
    display:inline-block;
    width: 80%;
    vertical-align:middle;
    padding:20px;
    background:#f5f5f5;
    min-height:165px;
    position:relative;
} 
}


.quote.left .tag{ 
    margin-left:35px;
}

.quote.left .tag:before{
    content:"";
    width:25px;
    height: 100%;
    left:-25px;
    top:0;
    position:absolute;
    background-image:url(images/left_tag.svg);
    background-repeat:no-repeat;
    background-position:left center;
    background-size: contain!important;
}

.quote.right .tag{
    margin-right:35px;
}

.quote.right .tag:after{
    content:"";
    width:25px;
    height: 100%;
    right:-25px;
    top:0;
    position:absolute;
    background-image:url(images/right_tag.svg);
    background-repeat:no-repeat;
    background-position:left center;
    background-size: contain!important;
}

.quote .text:before{
    content:"";
    display:inline-block;
    width:23px;
    height:19px;
    margin-right:5px;
    background-image:url(images/quote-left.png);
}

.quote .text:after{
    content:"";
    display:inline-block;
    width:23px;
    height:19px;
    margin-left:5px;
    background-image:url(images/quote-right.png);
}


.quote .source{
    display:block;
    font-weight:600;
    font-style:italic;
    color:#BE0F34;
    margin-top:10px;
}

/*get started icons*/

.start{
    text-transform:uppercase;
    font-weight:400;
    letter-spacing:3px;
    padding:0px 10px;
    font-family:Montserrat, sans-serif;
}

.start a,
.start a:visited{
    display:inline-block;
    width:36px;
    height:36px;
    vertical-align:middle;
    background-image:url(images/play-btn.png);
}

.start a:hover,
.start a:focus{
    background-image:url(images/play-hover.png);
}

.or{
    display:inline-block;
    font-size:21px;
    font-weight:400;
    position:relative;
    width: 45px;
    height: 45px;
    vertical-align:middle;
    text-align:center;
    line-height: 45px;
}

.or:before{
    content:"";
    display:block;
    border-right:1px solid #fff;
    width:1px;
    height:15px;
    position:absolute;
    left:0; right:0; margin:auto;
    margin-top:-10px;
}


.or:after{
    content:"";
    display:block;
    border-right:1px solid #fff;
    width:1px;
    height:15px;
    position:absolute;
    left:0; right:0; margin:auto;
    margin-bottom:-10px;
}


.follow{
    padding:0px 10px;
}

.follow a,
.follow a:visited{
    display:inline-block;
    height:36px;
    width:36px;
    background-size:36px 36px;
    vertical-align:middle;
    margin:0px 5px;
}

.follow a:hover,
.follow a:focus{
    transform:scale(0.9);
    opacity:0.8;
}

.follow a.facebook{
    background-image:url(images/facebook.png);
}

.follow a.twitter{
    background-image:url(images/twitter.png);
}

.follow a.linkedin{
    background-image:url(images/linkedin.png);
}

.red p{
    margin:0px;
}

.red .col-sm-5,
.red .col-sm-7{
    display:inline-block;
    float:none;
    vertical-align:middle;
}

.red .col-sm-5{
    width:39%;
}

.red .col-sm-7{
    width:60%;
}

@media(max-width:914px){
    .start{
        display:block;
        margin: 15px 0px 5px 0px;
    }

    .follow{
        display:block;
        margin:10px 0px;
    }

    .or{
        display:block;
        text-align:center;
        margin:0px auto;
        width:100%;
    }

    .or:before{
        border-right:0px;
        border-bottom:1px solid #fff;
        width: 40%;
        height:1px;
        top:0px;
        bottom:0px;
        position:absolute;
        margin: auto;
        right: 50%;
    }
      .or:after{
        border-right:0px;
        border-bottom:1px solid #fff;
        width: 40%;
        height:1px;
        top:0px;
        bottom:0px;
        position:absolute;
        margin: auto;
        left: 50%;
    }

    .red .col-sm-5,
    .red .col-sm-7{
        display:block;
        width:100%;
    }
}

/***FOOTER***/

.footer-nav-copyright {
    background-color: #bd1f36;
    color: #ffffff;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 0px;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
}

.footer-nav-copyright .footer-copyright {
    display: inline-block;
    margin: 0px;
    width:100%;
}



.footer-nav-copyright a,
.footer-nav-copyright a:visited{
    text-decoration:none;
    font-weight:500;
    text-transform:uppercase;
    font-size:12px;
    display:inline-block;
    margin:20px 20px 20px 0px;
    letter-spacing:1px;
    -webkit-transition:all 0.2s linear;
    transition:all 0.2s linear;
}

.footer-nav-copyright a:hover,
.footer-nav-copyright a:focus{
    color:#fff;
    font-weight:700;
}

.footer-nav-copyright a.social{
    display:inline-block;
    height:30px;
    width:30px;
    margin:0px 5px;
    vertical-align:middle;
}

.footer-nav-copyright a.social.fb{
    background-image:url(images/fb.png);
    margin-left:10px;
}

.footer-nav-copyright a.social.tw{
    background-image:url(images/tw.png);
}

.footer-nav-copyright a.social.in{
    background-image:url(images/in.png);
}

.footer-nav-copyright a:hover.social.fb{
    background-image:url(images/fb_red.png);
}

.footer-nav-copyright a:hover.social.tw{
    background-image:url(images/tw_red.png);
}

.footer-nav-copyright a:hover.social.in{
    background-image:url(images/in_red.png);
}


@media(max-width:767px){
    .footer-nav-copyright a,
.footer-nav-copyright a:visited{
    display:block;
    margin: 0px 0px 10px 0px;
}


.footer-nav-copyright .left{
    float:none;
    margin-bottom:10px;
    display:block;
}

.footer-nav-copyright .right{
    float:none;
    margin-bottom:10px;
    display:block;
}
}

@media(min-width:768px){
    .footer-nav-copyright .right{
    float:left;
    margin-bottom:10px;
}

.footer-nav-copyright .left{
    float:left;
    margin-bottom:10px;
}

}

@media(min-width:820px){
    .footer-nav-copyright .left{
    float:left;
    margin-bottom:10px;
}

.footer-nav-copyright .right{
    float:right;
}

}


.mailing{
    display:block;
    background-color:#BE0F34;
    max-width: 100%;
    margin:0px auto;
    text-align:center;
    color:#fff;
    font-size:24px;
    font-weight:600;
    padding:20px;
}

.mailing a,
.mailing a:visited{
    display:block;
    background-color:transparent;
    padding:5px;
    font-size:22px;
    max-width:200px;
    margin:10px auto 0px auto;
    border:3px solid #fff;
    color:#fff;
    -webkit-transition: background 0.2s ease-out;
    -o-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}

.mailing a:hover,
.mailing a:focus{
    text-decoration:none;
    background-color:#fff;
    color:#BE0F34;
}

@media(max-width:767px){
    .mailing{
        display:block;
        background-color:#BE0F34;
        max-width: 80%;
        margin:0px auto;
        text-align:center;
        color:#fff;
        font-size:24px;
        font-weight:600;
        padding:20px;
        margin-bottom:20px;
    }
}

.noNext .TextButton.FloatRight.mt-2.ml-4{
    display:none
}


/**Homepage blog**/

.BlockTLItem.theBlog{
    display:inline-block;
    background-color:#f5f5f5;
    width: 48.7%;
    vertical-align:top;
    border:0px;
    padding: 0px;
}

.BlockTLItem.theBlog:first-child{
    width:100%;
}

.theBlog .image {
    position: relative;
    overflow: hidden;
    height: 360px;
    width: 49%;
    display: inline-block;
    border:0px;
    vertical-align: middle;
}

.theBlog .image img {
    max-width: initial;
    width: initial!important;
    height: 360px!important;
    margin: 0px;
    position: absolute;
    border: 0px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.theBlog .text{
    display:inline-block;
    width:49%;
    padding-left:30px;
    vertical-align:middle;
}

.theBlog .PublishDate{
    font-style:normal;
    font-size:12px;
    font-weight:bold;
    display:block;
    margin-bottom:30px;
}

.theBlog h4 a,
.theBlog h4 a:visited{
    color:#bd1f36;
    text-transform:uppercase;
    font-weight:bold;
    font-size:24px;
    margin-bottom:10px;
    display:block;
}

.theBlog h4 a:hover,
.theBlog h4 a:focus{
    text-decoration:none;
}

.theBlog p{
    font-size:13px;
    line-height:1.6em;
}

@media(max-width:940px){

    .BlockTLItem.theBlog{
        display:block;
        width:100%;
    }

    .theBlog .image{
     width:100%;
     height:200px;  
    }

    .theBlog .image img{
        height:200px;
    }

    .theBlog .text{
        width:100%;
        padding:20px;
    }

    .theBlog .PublishDate{
        margin:0px;
    }
}

/**logo slider**/

.logoSlider{
    margin:20px 0px;
}

.logoSlider .carousel-control.left, 
.logoSlider .carousel-control.right{
    display:none;
}

.logoSlider .carousel-caption{
    max-width:initial;
    padding: 0px;
    bottom: 0;
    top: 0;
    margin: auto;
}

.logoSlider img{
    margin:0px 20px;
    max-height: 300px;
    height: 100%!important;
}

.logoSlider .carousel-inner.bg-img > .item {
    background-color: transparent;
}


.logoSlider .carousel-indicators{
    bottom:auto;
    top:0px;
    z-index:500;
    display: flex;
    width: 100%;
    left: 0;
    margin: 0px;
}


.logoSlider .carousel-indicators li {
  display: flex-box;
  width:100%;
  height: 1px;
  margin: 0px;
  border: 0px;
  background-color:#e1e1e1;
  border-radius: 10px;
  cursor: pointer;
}

.logoSlider .carousel-indicators .active {
  margin: 0;
  height: 1px;
  background-color: #000;
}

  .logoSlider .carousel-inner.bg-img > .item{
       height: auto!important;
   }


   .logoSlider .carousel-caption{
       display:block;
       position:relative;
       text-align:center;
   }

@media(max-width:767px){

   .logoSlider img{
       margin: 0px auto;
       display:block;
   }
}


/*grid*/

.grid .row{padding:0px!important;display: flex;flex-wrap: wrap;}

.grid .col-sm-4{
    padding:0px;
    float: none;
    position: relative;
    flex-basis: calc(33.333%);
    box-sizing: border-box;
}



.grid .col-sm-4:before{
  content: '';
  display: block;
  padding-top: 100%;
}

.grid .card {
  position: absolute;
  top: 0;
  left: 0;
  bottom:0;
  right:0;
  text-align:center;
  color:#fff;
  font-size:13px;
  font-weight:normal;
  font-family:Montserrat, sans-serif;
  padding:10%;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}


.grid .card .wrapper{
    display:table;
    width:100%;
    height:100%;
}

.grid .card .content{
    display:table-cell;
    vertical-align:middle;
    line-height: 1.6em;
}

.grid .card.image .content{
    text-align:center;
}



.card.white{
    background-color:#fff;
    color:#000;
}

.card.red{
    background-color:#bd1f36;
}

.card.blue{
    background-color:#073262;
}

.card.navy{
    background-color:#1c1e35;
}

.card h1{
    font-size: 34px;
    color:#fff;
    word-break: break-word;
}

.card h1 a{
    font-weight:bold;
}

.card a:hover,
.card a:focus{
    text-decoration:none;
}

.card .btn{
    font-size:9px!important;
}

.card .title a{
    color:#000;
    font-weight: 400;
}

.grid .card:hover,
.grid .card:focus{
   opacity:0.7;
   text-decoration:none;
}


.grid .card:hover .WhiteButton,
.grid .card:focus .WhiteButton{
    background-color:#fff;
}

.grid .card.red:hover .WhiteButton,
.grid .card.red:focus .WhiteButton{
    color:#bd1f36;
}

.card .cursor{
    position:absolute;
    right: -135px;
    top: 100px;
    max-width: 80px;
    display:block;
    left:0;bottom:0;
    margin:auto;
}

.card .search{
    
display:block;
    
left:0;
    
bottom:0;
    
margin:auto;
    
position:absolute;
    
right: -135px;
    
top: -200px;
    
max-width: 80px;
}


@media(max-width:1035px){

     .grid .col-sm-4{
        width:100%;
     }

     .grid .row{padding:0px!important;display: block;flex-wrap: unset;}

     .grid .col-sm-4{
        padding:0px;
        float: none;
        position: relative;
        flex-basis: unset;
        box-sizing: border-box;
        display:block;
     }

     .grid .card {
        position: relative;
        top: auto;
        display: block;
        left: auto;
        bottom: auto;
        right: auto;
        height: 100%;
        padding:10%;
        text-align: center;
        font-size: 13px;
        font-weight: normal;
        font-family: Montserrat, sans-serif;
        background-position: center;
        background-size: cover;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -ms-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    .card .search{
      max-width: 59px;
      top:20%;
      bottom:auto;
      right:10%;
      left:auto;
    }


    .grid .col-sm-4:before{
      content: '';
      display: none;
      padding-top: 100%;
    }

    .card .cursor{
        max-width:60px;
        top: 79px;
        left: auto;
        right:10%;
    }

}


@media(min-width:768px){
    .card .search{
        left:auto;
        right: 10%;
    }

    .card .cursor{
        left:auto;
        right:10%;
    }

}

@media(max-width:450px){
    .card .search{
        top:55%;
    }
}

